From 4f11d6a54ade61ba7daf8ba856014d2f8994badf Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Sun, 09 May 2021 08:34:19 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/jfpt-Vue

---
 public/map/lib/layui/css/modules/layer/myskin/route-name-layer.css |   25 +++++++++++++++++++++++++
 1 files changed, 25 insertions(+), 0 deletions(-)

diff --git a/public/map/lib/layui/css/modules/layer/myskin/route-name-layer.css b/public/map/lib/layui/css/modules/layer/myskin/route-name-layer.css
new file mode 100644
index 0000000..342fc3c
--- /dev/null
+++ b/public/map/lib/layui/css/modules/layer/myskin/route-name-layer.css
@@ -0,0 +1,25 @@
+/*
+ * @Author: Morpheus 
+ * @Date: 2021-03-12 11:52:39 
+ * @Last Modified by:   Morpheus 
+ * @Last Modified time: 2021-03-12 11:52:39 
+ */
+.route-name-layer {
+    background: transparent;
+    border-radius: 10px;
+}
+
+.route-name-layer .layui-layer-title {
+    padding: 0 80px;
+    text-align: center;
+    background: #fff;
+    border: none;
+    color: #677788;
+    font-size: 20px;
+    border-radius: 10px 10px 0 0;
+}
+
+.route-name-layer .layui-layer-content {
+    background: #fff;
+    border-radius: 0 0 10px 10px;
+}
\ No newline at end of file

--
Gitblit v1.9.3